Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008698 [DCSS] Bug Report crash always 2014-06-18 01:41 2014-07-08 22:52
Reporter minmay View Status public  
Assigned To neil
Priority normal Resolution done  
Status closed   Product Branch 0.15 ancient branch
Summary 0008698: Sufficiently slow attacks fail random-var.cc:56 assert
Description ASSERT(total > 0) in 'random-var.cc' at line 56 failed.

The easiest way to reproduce this is to set str/int/dex to 0/0/0, put on plate or gold dragon armour, and attack while unarmed.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0026565)
neil (administrator)
2014-06-20 03:23

Fixed in trunk (0.15-a0-1620-ga500ab0), thanks!

- Issue History
Date Modified Username Field Change
2014-06-18 01:41 minmay New Issue
2014-06-20 03:23 neil Note Added: 0026565
2014-06-20 03:23 neil Status new => resolved
2014-06-20 03:23 neil Fixed in Branch => 0.15 development branch
2014-06-20 03:23 neil Resolution open => done
2014-06-20 03:23 neil Assigned To => neil
2014-07-08 22:52 minmay Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker